
#wb_header { height: 222px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/cfc9fe86c41fe12f59906a62d1a48b8f.jpg") no-repeat center center; background-size: contain; }
#wb_main { height: 962px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/header_pr.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1284px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1284px; min-height: 1284px; }
#wb_element_instance23 { top: 187px; left: 0px; min-width: 825px; width: 825px; min-height: 28px; height: 28px; display: block; z-index: 318; }
#wb_element_instance23 > ul { display: block; }
#wb_element_instance23 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: left; }
#wb_element_instance23 ul ul { background: transparent none repeat right top; }
#wb_element_instance23 li { margin: 0px 0px 0px 0px; }
#wb_element_instance23 li a { text-transform: none; border: 0px none #000000; padding: 5px 15px 5px 15px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #634a16; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #779c3b; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b1e386; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { top: 16px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: block; z-index: 115; }
#wb_element_instance25 { top: 210px; left: 0px; min-width: 992px; width: 992px; min-height: 12px; height: 12px; display: block; z-index: 120; }
#wb_element_instance26 { top: 47px; left: 372px; min-width: 252px; width: 252px; min-height: 132px; height: 132px; display: block; z-index: 121; }
#wb_element_instance26 img { width: 252px; height: 132px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 10px; left: 880px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 128; }
#wb_element_instance27 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 10px; left: 916px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 130; }
#wb_element_instance28 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 10px; left: 952px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 131; }
#wb_element_instance29 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { top: 16px; left: 753px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 129; }
#wb_element_instance31 { top: 10px; left: 10px; min-width: 970px; width: 970px; min-height: 660px; height: 660px; display: block; z-index: 25; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance31 > .wb_shp { background-color: rgba(245, 245, 245, 1); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 970px; height: 660px; }
#wb_element_instance32 { top: 20px; left: 30px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 35; }
#wb_element_instance33 { top: 237px; left: 30px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 36; }
#wb_element_instance34 { top: 454px; left: 30px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 38; }
#wb_element_instance35 { top: 50px; left: 30px; min-width: 250px; width: 250px; min-height: 167px; height: 167px; display: block; z-index: 39; }
#wb_element_instance35 img { width: 250px; height: 167px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 267px; left: 30px; min-width: 250px; width: 250px; min-height: 167px; height: 167px; display: block; z-index: 40; }
#wb_element_instance36 img { width: 250px; height: 167px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 484px; left: 30px; min-width: 250px; width: 250px; min-height: 167px; height: 167px; display: block; z-index: 41; }
#wb_element_instance37 img { width: 250px; height: 167px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 44px; left: 300px; min-width: 660px; width: 660px; min-height: 183px; height: 183px; display: block; z-index: 42; }
#wb_element_instance39 { top: 267px; left: 590px; min-width: 370px; width: 370px; min-height: 383px; height: 383px; display: block; z-index: 34; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance39 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 370px; height: 383px; }
#wb_element_instance40 { top: 310px; left: 610px; min-width: 331px; width: 331px; min-height: 168px; height: 168px; display: block; z-index: 43; }
#wb_element_instance40 img { width: 331px; height: 168px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 280px; left: 610px; min-width: 331px; width: 331px; min-height: 24px; height: 24px; display: block; z-index: 44; }
#wb_element_instance42 { top: 488px; left: 610px; min-width: 331px; width: 331px; min-height: 51px; height: 51px; display: block; z-index: 45; }
#wb_element_instance43 { top: 588px; left: 610px; min-width: 331px; width: 331px; min-height: 42px; height: 42px; display: block; z-index: 37; }
#wb_element_instance43 .wb_button { width: 331px; height: 42px; font-family: 'Poppins',Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; background-color: #f4f794; }
#wb_element_instance43 .wb_button > span { color: #5d7d43; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance43 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance43 .wb_button:hover > span { color: #cf925d; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance43 .wb_button:hover { background-color: rgba(227, 227, 227, 0.26); }
#wb_element_instance43 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance43 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance43 .wb_button:active { background-color: #8cc97d; }
#wb_element_instance43 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance44 { top: 267px; left: 300px; min-width: 270px; width: 270px; min-height: 366px; height: 366px; display: block; z-index: 47; }
#wb_element_instance45 { top: 555px; left: 609px; min-width: 331px; width: 331px; min-height: 30px; height: 30px; display: block; z-index: 48; }
#wb_element_instance46 { top: 680px; left: 1px; min-width: 993px; width: 993px; min-height: 88px; height: 88px; display: block; z-index: 49; }
#wb_element_instance46 img { width: 993px; height: 88px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 782px; left: 12px; min-width: 970px; width: 970px; min-height: 140px; height: 140px; display: block; z-index: 50; }
#wb_element_instance48 { top: 60px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #bcd9a3;; }
#wb_element_instance26 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 { opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 { opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance37 { opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance40 { opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px dotted #d1f25a;; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
